/*=========================================================================

1. Reset CSS
2. Typography
3. General
4. Header
5. Styles
6. Posts
7. Footer
8. Preload
9. Responsive
10. Icons

=========================================================================*/
/* =========== 1. Reset CSS  =========== */
img,
legend {
  border: 0;
}
legend,
td,
th {
  padding: 0;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  color: #ababab;
  background-color: transparent;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
optgroup,
strong {
  font-weight: 700;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: .67em 0;
}
mark {
  background: #ffffff;
  color: #333333;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre,
textarea {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  border-radius: 0;
  line-height: normal;
}
input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  height: auto;
}
input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #333333;
  margin: 0 2px;
  padding: .35em .625em .75em;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a,
input,
textarea,
button,
select {
  outline: none;
}
a:hover,
a:focus,
input:focus,
textarea:focus,
button:focus,
select:focus {
  outline: none !important;
  text-decoration: none;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #ababab;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #ababab;
}
/* =========== 2. Typography  =========== */
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: 'Roboto', serif;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 20px;
  margin-top: 0;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
  color: #a0342a;
}
h1 > a,
.h1 > a,
h2 > a,
.h2 > a,
h3 > a,
.h3 > a,
h4 > a,
.h4 > a,
h5 > a,
.h5 > a,
h6 > a,
.h6 > a {
  color: inherit;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 1.60rem;
}
h4,
.h4 {
  font-size: 22px;
}
h5,
.h5 {
  font-size: 18px;
}
h6,
.h6 {
  font-size: 14px;
}
a {
  font-size: 1rem;
  color: #1d2124;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  color: #000000 !important;
}
a.red-link {
  color: #a0342a !important;
}
.quicklinks a:hover,
.quicklinks a:active,
.quicklinks a:focus {
  color: #00b9eb !important;
}
p {
  font-size: 1em;
  margin-top: 0;
  margin-bottom: 10px;
}
code,
kbd,
pre,
samp {
  font-family: 'Lato', serif;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
code {
  background-color: #eee;
  letter-spacing: 0.015em;
}
abbr {
  background-color: #A1D71A;
  color: #111;
  border-width: 2px;
}
mark,
.mark {
  color: #ffffff;
  background-color: #a4b4c4;
}
dfn {
  border-bottom: 1px dashed;
}
cite {
  font-style: normal;
}
blockquote {
  position: relative;
  border: 0;
  padding: 0 0 0 24px;
  margin: 20px 0;
  font-style: italic;
  overflow: hidden;
  font-size: 13px;
}
blockquote p:last-child {
  margin-bottom: 0;
}
blockquote:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '\e904';
  font-family: 'icomoon' !important;
  display: inline-block;
  color: #ababab;
  font-size: 16px;
}
blockquote.header-quote {
  font-size: 1rem;
}
blockquote footer,
blockquote cite {
  font-size: 12px;
  color: #333333;
  font-weight: 700;
}
blockquote footer:before,
blockquote cite:before {
  content: '- ';
  color: #333333;
}
blockquote footer:after,
blockquote cite:after {
  content: ' ';
  color: #333333;
}
pre {
  line-height: 1.8em;
  padding: 15px;
  border: 1px solid #E4E4E4;
  font-style: italic;
  overflow: auto;
  white-space: pre-wrap;
  background-color: #f7f7f7;
  word-wrap: break-word;
  max-width: 100%;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}
input[type="search"],
input[type="text"],
input[type="url"],
input[type="number"],
input[type="password"],
input[type="email"],
input[type="file"],
select,
textarea {
  height: 36px;
  width: 100%;
  border: 1px solid #ababab;
  padding: 0 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}
::-moz-selection {
  color: #f7f7f7;
  background-color: #222222;
}
::selection {
  color: #f7f7f7;
  background-color: #222222;
}
iframe {
  border: 0;
  max-width: 100%;
}
/* ===========  3. General  =========== */
body {
  margin: 0;
  font-family: 'Roboto', serif;
  font-size: 1em;
  background: #ededed;
  color: #333333;
  overflow-x: hidden;
  line-height: 24px;
  word-spacing: 1px;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: white;
}
.navbar-default .navbar-toggle {
  border: none;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #333;
}
.navbar-default .navbar-brand {
  color: #333;
}
.container {
  background: white;
  max-width: 1000px !important;
}
.contact-bar {
  padding: 5px 0;
  margin-bottom: 18px;
  border-bottom: 1px solid grey;
}
.contact-bar .icon-phone {
  color: #a0342a;
  margin-right: 10px;
}
.contact-bar a:hover {
  text-decoration: none !important;
}
.no-underline-links a:hover {
  text-decoration: none !important;
}
.mobile2 {
  display: none;
  margin-bottom: 60px;
}
.navbar-toggler {
  border: 0;
  padding-right: 0;
}
.nav-link {
  color: #a0342a !important;
  position: relative;
  font-size: 18px;
  padding: 0 .8rem;
}
.nav-item {
  padding: 7px 0;
}
.mobile2 .menu-mobile {
  width: 60px;
  height: 60px;
  display: inline-block;
  position: fixed;
  z-index: 999;
  right: -10px;
}
.mobile2 .menu-mobile .item {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #000000;
  position: relative;
}
.mobile2 .menu-mobile .item-1 {
  top: 23px;
}
.mobile2 .menu-mobile .item-2 {
  top: 29px;
}
.mobile22 .menu-mobile .item-3 {
  top: 35px;
}
.mobile2 .logo {
  padding-bottom: 0;
  padding-top: 10px;
  text-align: center;
  padding: 10px 0 10px 44px;
}
.hide-menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 998;
  background-color: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0.3s ease, opacity 0.3s ease;
  -moz-transition: visibility 0.3s ease, opacity 0.3s ease;
  -ms-transition: visibility 0.3s ease, opacity 0.3s ease;
  -o-transition: visibility 0.3s ease, opacity 0.3s ease;
  transition: visibility 0.3s ease, opacity 0.3s ease;
}
/* ===========  4. Header  =========== */
.header {
  width: 220px;
  bottom: 20%;
  top: 0;
  text-align: right;
  z-index: 9;
}
.header-text {
  margin-bottom: 50px;
}
.header-text blockquote {
  font-size: 16px;
  padding-left: 50px;
}
.header-text blockquote:before {
  font-size: 30px;
}
.menu-left .header {
  text-align: left;
}
.menu-left .main-menu .sub-menu {
  padding-left: 0;
  padding-right: 20px;
  right: 100%;
  left: auto;
  text-align: right;
}
.table {
  display: table;
  width: 100%;
  height: 100%;
}
.table-cell {
  display: table-cell;
  vertical-align: middle;
}
.side-nav .nav-menu,
.main-menu {
  font-family: 'Roboto', serif;
  letter-spacing: 1px;
  font-size: 18px;
  line-height: 24px;
}
.side-nav .nav-menu ul,
.side-nav .nav-menu li,
.main-menu ul,
.main-menu li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.side-nav .nav-menu li:not(:last-child) {
  border-bottom: 1px solid #d7d7d7;
}
.side-nav .nav-menu li > a,
.main-menu .menu-list > li > a {
  padding-top: 3px;
  padding-bottom: 3px;
  display: block;
}
.side-nav .nav-menu .active a,
.main-menu .active a {
  color: #000000;
}
.main-menu li {
  position: relative;
}
.main-menu li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
}
.main-menu .sub-menu {
  position: absolute;
  width: 200px;
  top: 0;
  left: 100%;
  font-size: 14px;
  text-align: left;
  visibility: hidden;
  padding-left: 20px;
  opacity: 0;
}
.main-menu .sub-menu li {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #ebebeb;
}
.main-menu .sub-menu li:first-child {
  padding-top: 10px;
}
.main-menu .sub-menu li:last-child {
  padding-bottom: 10px;
}
.main-menu .sub-menu a {
  color: #000000 !important;
}
.logo {
  font-size: 40px;
  color: #000000;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 40px;
  margin-right: -6px;
  margin-left: -4px;
  margin-top: -28px;
  max-width: 142px;
}
.mobile2 .logo img {
  max-width: 40%;
  margin-left: -20px;
  float: left;
}
.logo a {
  color: inherit;
}
.socials {
  padding-top: 50px;
}
.socials a {
  margin-right: 8px;
  font-size: 14px;
}
.socials .fa-search {
  color: #000000;
}
.box-search {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: #ffffff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  -moz-transition: opacity 0.3s ease, visibility 0.3s ease;
  -ms-transition: opacity 0.3s ease, visibility 0.3s ease;
  -o-transition: opacity 0.3s ease, visibility 0.3s ease;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.box-search input[type="search"] {
  height: 50px;
  font-size: 24px;
  padding-top: 0;
  border: none;
  border-bottom: 1px solid #000000;
}
.box-search.active {
  opacity: 1;
  visibility: visible;
}
.search-form {
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  position: relative;
  padding-bottom: 200px;
  padding-top: 100px;
}
.kd-close {
  position: absolute;
  width: 50px;
  height: 50px;
  display: inline-block;
  top: 0;
  right: 0;
  cursor: pointer;
  font-size: 24px;
  color: #000000;
  background-color: #ffffff;
  line-height: 48px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.kd-close:before {
  content: '';
  width: 30px;
  height: 2px;
  background-color: #000000;
  display: block;
  -webkit-transform: rotate(44deg) translate(26px, 10px);
  -moz-transform: rotate(44deg) translate(26px, 10px);
  transform: rotate(44deg) translate(26px, 10px);
}
.kd-close:after {
  content: '';
  width: 30px;
  height: 2px;
  background-color: #000000;
  display: block;
  -webkit-transform: rotate(-46deg) translate(-10px, 24px);
  -moz-transform: rotate(-46deg) translate(-10px, 24px);
  transform: rotate(-46deg) translate(-10px, 24px);
}
.copyright {
  font-size: 12px;
  color: #ababab;
}
/* ===========  5. Styles  =========== */
.wrapper {
  padding-top: 112px;
  padding-left: 15px;
  padding-right: 15px;
}
.wrapper.has-subnav {
  padding-top: 69px;
}
.dark-grey-bg {
  background-color: #3d3d3d;
  color: white !important;
}
.dark-grey-bg .text-muted {
  color: #8d8d8d!important;
}
.light-grey-bg {
  background-color: #bec1c6;
}
.carousel-indicators {
  position: absolute;
  bottom: -43px;
  margin-left: 0;
  margin-right: 0;
  justify-content: flex-start;
}
.contact-from .form-control {
  border-radius: 0;
}
.contact-from input[type="file"] {
  height: auto;
  padding: 0;
}
.contact-from-submit {
  border: 1px solid #a0342a;
  border-radius: 0;
  color: #333333;
  font-weight: bold;
  background: white;
}
.contact-from-submit:disabled {
  border: 1px solid #a0342a !important;
  border-radius: 0 !important;
  color: #333333 !important;
  font-weight: bold !important;
  background: white !important;
}
.contact-from #captchaInput {
  text-align: center;
  width: 40px;
  margin-left: 10px;
  margin-bottom: 20px;
}
.contact-from-submit:not(:disabled):hover,
.contact-from-submit:not(:disabled):focus,
.contact-from-submit:not(:disabled):active {
  border: 1px solid #a0342a !important;
  background: #a0342a !important;
  color: white !important;
}
.carousel-indicators li {
  cursor: pointer;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 1px solid grey;
}
.carousel-indicators li:first-child {
  margin-left: 0;
}
.carousel-indicators li.active {
  border: 2px solid #454545;
}
.project-item {
  position: relative;
  margin-bottom: 40px;
}
.project-item:last-child {
  margin-bottom: 0;
}
.project-item .title {
  position: absolute;
  top: 20px;
  left: 20px;
  opacity: 0;
  visibility: hidden;
}
.project-item .title a {
  background-color: #000000;
  color: #ffffff;
  font-size: 14px;
  display: inline-block;
  line-height: 24px;
  padding-left: 10px;
  padding-right: 10px;
  opacity: 1;
  letter-spacing: 1px;
}
.project-item .title a:hover {
  color: #ffffff !important;
  opacity: 0.7;
}
.project-item:hover .title {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.pagination-wrap {
  margin-top: 60px;
  font-family: 'Roboto', serif;
}
.pagination-wrap ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.pagination-wrap ul:after {
  content: '';
  display: block;
  clear: both;
}
.pagination-wrap ul span {
  display: block;
}
.pagination-wrap ul li {
  display: inline-block;
  overflow: hidden;
  font-size: 18px;
  padding-left: 5px;
  padding-right: 5px;
}
.pagination-wrap ul li .current {
  color: #000000;
}
.project .detail-content {
  padding: 50px;
  background-color: #eeeeee;
}
.project .title {
  color: #000000;
  margin-bottom: 30px;
}
.project a {
  color: #000000 !important;
  font-weight: 700;
}
.project .project-attributes {
  margin-top: 20px;
  font-size: 12px;
}
.project .project-attributes .socials {
  padding-top: 0;
}
.project table {
  width: 100%;
}
.project .name {
  font-weight: 700;
  width: 30%;
  text-align: left;
  padding-bottom: 10px;
}
.project .value {
  font-style: italic;
  width: 70%;
  padding-bottom: 10px;
}
.project .images-project {
  margin-top: 50px;
}
.project .popup img {
  margin-bottom: 30px;
}
.project .popup:last-child img {
  margin-bottom: 0;
}
/* ===========  6. Posts  =========== */
.post {
  margin-bottom: 40px;
}
.post:last-child {
  margin-bottom: 0;
}
.post .post-content {
  background-color: #eeeeee;
}
.title {
  margin-top: 0;
  margin-bottom: 5px;
  line-height: 24px;
  color: #000000;
  font-size: 24px;
  letter-spacing: 1px;
}
.post-details {
  font-style: italic;
  font-size: 12px;
}
.post-details a {
  display: inline-block;
}
.post-details a:after {
  content: '//';
  margin-left: 5px;
  margin-right: 5px;
}
.post-details a:last-child:after {
  content: normal;
}
.the-content {
  margin-top: 20px;
}
.the-content p:last-child {
  margin-bottom: 0;
}
.the-content ul,
.the-content ol {
  font-size: 13px;
  font-style: italic;
  padding-left: 20px;
}
.the-content ul li,
.the-content ol li {
  margin-bottom: 5px;
}
.the-content ul > li:last-child,
.the-content ol > li:last-child {
  margin-bottom: 0;
}
.post-footer {
  margin-top: 30px;
}
.cat strong {
  margin-right: 5px;
}
.cat a {
  color: #000000;
}
.cat a:after {
  content: ',';
  margin-right: 5px;
}
.cat a:last-child:after {
  content: normal;
}
.post-tags a {
  opacity: 1;
  display: inline-block;
  color: #000000;
}
.post-tags a:before {
  margin-left: 5px;
  content: '#';
}
.post-tags a:first-child:before {
  margin-left: 0;
}
.post-tags a:hover {
  opacity: 0.8;
}
.post-share {
  text-align: center;
  padding-top: 10px;
  margin-bottom: 30px;
}
.post-share a {
  color: #000000;
  margin-left: 5px;
  margin-right: 5px;
}
.the-excerpt {
  margin-top: 20px;
}
#comments {
  margin-top: 40px;
  padding-top: 30px;
  border-top: 1px solid #ababab;
}
#comments .comment-list,
#comments .children {
  list-style: none;
}
#comments .comments-inner {
  margin-top: 30px;
}
#comments .comments-inner + #respond {
  margin-top: 50px;
}
#comments .comment-list {
  padding-left: 0;
}
#comments .children {
  padding-left: 30px;
}
#comments .comment-avatar {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  float: left;
}
#comments .comment-context {
  margin-left: 60px;
  padding-left: 20px;
}
#comments .comment-context .title {
  font-size: 16px;
  display: inline-block;
}
#comments .comment-content p:last-child {
  margin-bottom: 0;
}
#comments .comment-date {
  color: #ababab;
  font-size: 14px;
  font-style: italic;
}
#comments .comment-date:before {
  content: '-';
  margin-left: 5px;
  margin-right: 5px;
}
#comments .comment-body {
  margin-top: 30px;
}
#comments .reply {
  font-style: italic;
}
.comment-form {
  margin-top: 20px;
}
.contact-item {
  margin-bottom: 20px;
}
.contact-item:last-child {
  margin-bottom: 0;
}
.contact-item textarea {
  padding-top: 5px;
  height: 100px;
  resize: vertical;
}
.contact-item .submit {
  display: inline-block;
  min-width: 100px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #000000;
  color: #ffffff;
  border: none;
  height: 36px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
}
.post_404_not_found {
  margin-top: 20px;
}
.go-to-home {
  min-width: 100px;
  padding: 5px 15px;
  display: inline-block;
  background-color: #000000;
  color: #ffffff;
  margin-top: 10px;
}
.go-to-home a {
  color: inherit;
  opacity: 1;
}
.go-to-home a:hover {
  color: inherit !important;
  opacity: 0.8;
}
/* ===========  7. Footer  =========== */
.footer {
  margin-top: 24px;
}
.footer a {
  font-size: 12px;
  color: #7f7f7f;
  font-weight: normal;
}
.footer-inner {
  border-top: 1px solid #7f7f7f;
  padding-bottom: 10px;
  font-size: 12px;
}
.footer-inner .title {
  font-size: 14px;
  font-weight: 700;
}
.footer-inner ul {
  list-style: none;
  font-size: 12px;
  margin: 0;
  padding: 0;
}
/* ===========  8. Preload  =========== */
#preload {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 9999999;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
#preload .kd-bounce {
  width: 142px;
  height: 190px;
  position: relative;
  margin: 40px auto;
}
#preload .kd-bounce:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/logo.svg);
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  animation: kd-bounce 2.4s infinite ease-in-out;
}
#preload .kd-bounce:after {
  animation-delay: -1.2s;
}
@keyframes kd-bounce {
  0%,
  100% {
    transform: scale(.8);
  }
  50% {
    transform: scale(1);
  }
}

.page-title {
  color: #ababab;
  font-size: 26px;
}

.blockquote-text {
  font-size: 14px;
}

.blockquote-white::before {
  color: white;
}

.blockquote-black::before {
  color: #333333;
}

.blockquote-heigher::before {
  top: -10px;
  left: -15px;
  font-size: 30px
}

.blockquote-heigher {
  margin-left: 15px;
  overflow: visible;
}

.side-nav .navbar-brand {
  margin-right: 0;
  margin-left: 10px;
  font-size: 1.1em;
}

.white-link {
  color: white;
}

.white-link:hover {
  color: white !important;
}

.horizontal-card {
  border: 1px solid #dcdcdc;
  background-color: #eee;
}

.horizontal-card-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.horizontal-card-list li {
  font-size: 18px;
  font-weight: bold;
  padding-top: 11px;
  padding-bottom: 11px;
  border-top: 1px solid #d8d8d8;
}

.horizontal-card:not(:last-child) {
  margin-bottom: 42px !important;
}

.home-projects-card-list-item a {
  display: flex;
  justify-content: space-between;
}

.side-image-non-logo {
  margin-right: 0 !important;
  max-width: 210px;
}

.grey-box {
  background-color: #eee;
}

/* .home-section-text {
  max-width: 80%;
} */

.home-section-link:first-child {
  border-top: 1px solid #dddddd;
}

.home-section-link {
  border-bottom: 1px solid #dddddd;
  margin: 0 -7px;
}

.home-section-link:hover {
  background-color: #d9d9d9;
  text-decoration: none !important;
}

#hacAllowanceCirculationTotal, #hacAllowanceWallsTotal, #hacInternalAreasTotal, #hacExternalAreasTotal, #hacInternalAreas {
  background: none;
  border: none;
  font-weight: bold;
  width: 50px !important;
  margin-left: 15px;
}

input.hac-other {
  border: 1px solid #dddddd;
}

label.hac-calculations {
  min-width: 270px;
}

.home-section-link p {
  padding: 0 6px;
}

.home-section-main-link, .side-bar-link {
  text-decoration: none !important;
  margin: 0 -8px;
  padding: 0 8px;
}

.home-section-main-link:hover {
  background-color: #d9d9d9;
}

.horizontal-card-cover-image {
  flex: 1;
  min-height: 350px;
  background-position: center;
  background-size: cover;
}

.home-projects-card-type {
  font-size: 14px;
  font-weight: normal;
}

.home-projects-card-list-item img {
  width: 130px;
}

.side-bar-link:hover {
  background-color: #dfdfdf;
}

.subheader-text, .required, .text-red {
  color: #a0342a;
}

.half-width {
  width: 60%;
}

.three-quarter-width {
  width: 76%;
}

.small-c2a-icon {
  font-size: 70px;
  color: #5fb32e;
  margin-left: -20px;
}

.big-tick-box {
  height: 40px;
  width: 40px;
}

.blog-post {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
  background: #ededed;
}

.fb-widget-wrapper {
  display: flex;
  justify-content: flex-end;
}

.social-buttons a:hover {
  text-decoration: none !important;
}

.hac-number, .hac-width, .hac-depth {
  width: 80px !important;
}

.social-buttons .icon:hover {
  color: #777;
}

[id*="stage-"] {
  padding-top: 70px;
  margin-top: -70px;
}

.nav-footer {
  display: flex;
  align-items: center;
}

.nav-phone {
  margin: 0 12px;
}

.nav-footer-title {
  color: #a0342a;
  font-size: 1rem;
}

.navbar-wrapper {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 30px;
}

.navbar {
  padding: 15px 0;
  border-bottom: 1px solid grey;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(160, 52, 42, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.nav-email {
  margin: 0 auto;
  max-width: 155px;
  padding: 10px 16px;
  border: 1px solid #a0342a;
  color: #a0342a;
}

.image-top-left-text {
  user-select: none;
  pointer-events: none;
  position: absolute;
  color: white;
  left: 0;
  margin: 0 32px;
  top: 14px;
}

.image-top-right-text {
  text-align: right;
  user-select: none;
  pointer-events: none;
  position: absolute;
  color: white;
  right: 0;
  margin: 0 32px;
  top: 14px;
}

.image-bottom-left-text {
  user-select: none;
  pointer-events: none;
  position: absolute;
  color: white;
  left: 0;
  margin: 0 32px;
  bottom: 14px;
}

.image-bottom-right-text {
  text-align: right;
  user-select: none;
  pointer-events: none;
  position: absolute;
  color: white;
  right: 0;
  margin: 0 32px;
  bottom: 14px;
}

.navbar-toggler .icon-menu {
  user-select: none;
  pointer-events: none;
  font-size: 25px;
  color: #a0342a;
}

.subnav {
  border-bottom: 1px solid grey;
}

.subnav-arrows {
  font-size: 22px;
}

.subnav-arrows-spacer {
  display:inline-block;
  margin: 0 15px;
}

.flex-spacer {
  flex: 1;
}

.subnav-header > * {
  cursor: pointer;
  padding: 15px 0;
}

.subnav-header > .subheader-text {
  font-weight: bold;
}

.subnav-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.subnav-list li {
  border-top: 1px solid #ababab;
  padding: 6px 0;
}

.subnav-list li a, .nav-menu li a {
  color: #a0342a;
  font-weight: normal;
}

.subnav-arrows {
  display: flex;
}

.subnav-arrows .icon {
  cursor: pointer;
  font-size: 32px;
  color: #a0342a;
}

.subnav-plus {
  color: #a0342a;
  font-size: 33px;
}

.wrapper a:hover {
  text-decoration: underline;
}

.footer-nav li {
  list-style-type: none;
}

.footer-nav ul {
  padding-left: 0;
}

.footer-nav a {
  color: #17a2b8;
  font-weight: normal;
}

.footer-nav-heading {
  font-weight: bold;
}

.card-wrapper {
  text-decoration: none !important;
}

.card {
  background-color: #eee;
  cursor: pointer;
  min-height: 100%;
}

.card-img-top {
  border-radius: 0;
}

.card:hover {
  border-color: #a0342a;
}

.card:hover .card-title,
.card:hover .card-text {
  color: #a0342a;
}

.card-title {
  color: #a0342a;
}

.card-text {
  color: #757575;
  font-weight: normal;
  margin-top: 15px
}

.scroll-to-top {
  position: fixed;
  opacity: 0;
  bottom: 20px;
  cursor: pointer;
  right: 40px;
  box-shadow: 1px 2px 3px rgba(0,0,0,.3);
  transition: .2s all;
  padding: 10px 14px;
  background-color: white;
  color: #a0342a;
  z-index: 1000;
}

.scroll-to-top:hover {
  box-shadow: 1px 3px 3px rgba(0,0,0,.3);
  color: #cf483c;
}

.image-description {
  color: #343a40;
  font-size: .95em;
}

.call-to-action .logo {
  align-self: flex-end;
  min-width: 110px;
  margin-top: 0;
}

.adam-image {
  min-height: 100%;
}

.email-us-icon {
  font-size: 30px;
  color: #a0342a;
}

/* ===========  9. Responsive  =========== */
@media screen and (max-width: 991px) {
  .preload {
    display: none;
  }
  .mobile2 {
    display: block;
  }
  .header,
  .menu-left .header {
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: #fff;
    text-align: center;
    -webkit-transform: translateY(-101%);
    -moz-transform: translateY(-101%);
    transform: translateY(-101%);
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    -ms-transition: transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
  }
  .header .logo,
  .menu-left .header .logo {
    color: #ffffff;
  }
  .header.active,
  .menu-left .header.active {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  .main-menu,
  .menu-left .main-menu {
    max-height: 45%;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .main-menu a:hover,
  .menu-left .main-menu a:hover {
    color: #000 !important;
  }
  .main-menu .active a,
  .menu-left .main-menu .active a {
    color: #000;
  }
  .main-menu .sub-menu,
  .menu-left .main-menu .sub-menu {
    display: none;
    position: relative;
    width: 100%;
    left: 0;
    visibility: visible;
    opacity: 1;
    padding-left: 0;
    text-align: center;
  }
  .main-menu .sub-menu li,
  .menu-left .main-menu .sub-menu li,
  .main-menu .sub-menu li:first-child,
  .menu-left .main-menu .sub-menu li:first-child,
  .main-menu .sub-menu li:last-child,
  .menu-left .main-menu .sub-menu li:last-child {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .socials a {
    margin-right: 10px;
  }
  .socials .fa-search {
    color: #ffffff;
  }
  .hide-menu.active {
    visibility: visible;
    opacity: 1;
  }
}
@media screen and (max-width: 991px) {
  .project-item {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .half-width, .three-quarter-width {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .nav-item {
    padding: 10px 0;
  }
  .navbar-wrapper {
    padding: 0 15px;
  }
  .wrapper {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar-collapse {
    margin-top: 15px;
  }
  .nav-menu li {
    border-top: 1px solid #ababab;
    padding: 6px 0;
  }
  .adam-image {
    min-height: 320px;
  }
  .no-side-border-on-mobile {
    border-left: none !important;
    border-right: none !important;
  }
}
@media screen and (max-width: 600px) {
  .project .detail-content {
    padding: 20px;
  }
  .project .images-project {
    margin-top: 30px;
  }
  #comments .children {
    padding-left: 0;
  }
}
/* shrinking fonts relative to screenwidth */
/* @media screen and (max-width: 480px) and (min-width: 365px) {
  h2 {
    font-size: 6.4vw;
  }
  h3.post-title {
    font-size: 4.8vw;
  }
  h5 {
    font-size: 3.9vw;
  }
  .navbar-brand {
    font-size: 4vw !important;
  }
} */
@media screen and (max-width: 480px) {
  .mobile2 {
    margin-bottom: 50px;
  }
  .mobile2 .logo {
    font-size: 30px;
    padding-left: 20px;
  }
  .project-item {
    margin-bottom: 20px;
  }
  #comments .comment-avatar {
    float: none;
  }
  #comments .comment-context {
    margin-top: 20px;
    margin-left: 0;
    padding-left: 0;
  }
  #comments .reply {
    text-align: right;
  }
  .side-nav .navigation-wrap {
    margin-top: 30px;
  }
}
@media screen and (max-width: 991px) {
  .side-nav .nav-menu li {
    margin: 8px 0 !important;
  }
  .side-nav .navbar-nav .dropdown-menu {
    border: none;
    border-radius: 0;
    margin: 0 -15px;
    background: #ededed;
    padding: 4px 0 4px 25px;
  }

  .side-nav .navbar-nav .dropdown-menu a {
    color: rgba(0,0,0,.5);
  }

  .nav-footer {
    display: block;
    text-align: center;
  }

  .nav-email {
    margin-top: 12px;
  }

  .side-nav .navbar-wrapper {
    height: 0;
  }
  
  .navbar-expand .navbar-nav .nav-link {
    font-size: 3vw;
  }
}

/* @media screen and (max-width: 1200px) {
  .side-nav .navbar-wrapper {
    margin-left: -36px;
  }
} */

@media screen and (max-width: 362px) {
  .side-nav .navbar-brand {
    font-size: 1em !important;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .container {
    max-width: 960px;
  }
}

@media screen and (max-width: 576px) {
  .carousel-indicators {
    margin-left: 15px;
  }
}

@media screen and (min-width: 768px) {
  .nav-item:not(:last-child) .nav-link::after {
    content: ' ';
    display: inline-block;
    width: 1px;
    background: #ababab;
    height: 20px;
    position: absolute;
    right: 0;
    top: 3px;
  }

  .wrapper.has-theme {
    padding-left: 30px;
    padding-right: 30px;
  }

  .grey-box.pointy {
    margin-bottom: 100px;
  }
  
  .grey-box.pointy::after {
    content: ' ';
    position: absolute;
    display: block;
    margin: 12px;
    left: 0;
    right: 0;
    height: 100px;
    background: url(../images/box-bottom.png) no-repeat;
    background-size: contain;
  }
}

@media screen and (min-width: 992px) {
  .side-nav .navbar.fixed-top {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    top: 32px;
    position: relative;
    right: inherit;
    text-align: right;
  }
  
  .side-nav .nav-link.dropdown-toggle::after {
    display: none;
  }

  .side-nav .navbar-nav .side-nav .nav-link {
    padding-right: 0 !important;
  }
}

/* ===========  10. Icons  =========== */

.icon-facebook:before {
  font-size: 28px;
}

.icon-instagram:before {
  font-size: 28px;
}

.icon-pinterest:before {
  font-size: 28px;
}

.icon-phone:before {
  font-size: 23px;
}